
/* Browse */
"rTz-rL-t0c.ibShadowedToolTip" = "Importer";
/* Find */
"v4P-it-o1L.ibShadowedToolTip" = "Rechercher des pochettes";
/* Adjust */
"3IT-Sp-g4A.ibShadowedToolTip" = "Ajuster les pochettes";
/* Export */
"qlK-Ms-cqi.ibShadowedToolTip" = "Exporter";
/* Quick Look */
"d8O-Vh-jsX.ibShadowedToolTip" = "Coup d'œil";

/* Pin */
"Z2D-NV-Iro.title" = "Épingler la barre d'outils";


